## rust-async-lock 2.5.0

=== debian/changelog ===
rust-async-lock (2.5.0-3) unstable; urgency=medium

  * renumber patch 1001 -> 2001
    to match patch naming micro-policy
    (and rename to be more generic while at it)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 12:06:38 +0200

rust-async-lock (2.5.0-2) unstable; urgency=medium

  * fix provide *+default packages

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 21:17:02 +0200

rust-async-lock (2.5.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014228

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 18:22:34 +0200
