=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.5.0
 --all-targets --all-features
Features: test-name=rust-async-lock:@
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.5.0
 --all-targets --no-default-features
Features: test-name=librust-async-lock-dev:
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.5.0
 --all-targets
Features: test-name=librust-async-lock+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
