## rust-async-lock 2.6.0

=== debian/changelog ===
rust-async-lock (2.6.0-4) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 12:17:16 +0100

rust-async-lock (2.6.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:33:27 +0100

rust-async-lock (2.6.0-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:14:35 +0100

rust-async-lock (2.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * update and rename patch 2001, and fix drop bogus DEP-3 header
  * stop overzealously provide
    minor- or micro-versioned virtual feature packages

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Nov 2022 15:35:57 +0100
