## rust-async-lock 2.7.0

=== debian/changelog ===
rust-async-lock (2.7.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048027, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:51:06 +0200

rust-async-lock (2.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:17:50 +0200
