=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
 Provides:
  librust-async-lock-2+default-dev (= ${binary:Version}),
  librust-async-lock-2-dev (= ${binary:Version}),
- librust-async-lock-2.6-dev (= ${binary:Version}),
- librust-async-lock-2.6.0-dev (= ${binary:Version}),
+ librust-async-lock-2.7-dev (= ${binary:Version}),
+ librust-async-lock-2.7.0-dev (= ${binary:Version}),
 Description: async synchronization primitives - Rust source code
  async-lock is a lightweight implementation
  of asyncronous synchronization primitives.
