## rust-async-lock 2.8.0

=== debian/changelog ===
rust-async-lock (2.8.0-1ubuntu1) noble; urgency=medium

  [ Matthias Geiger ]
  * Add patch for eventlistener 5.x (Closes: #1068929)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 15:30:58 -0400

rust-async-lock (2.8.0-1) unstable; urgency=medium

  * add patch 2001_fastrand
    to relax dependency to match older crate fastrand 1.8.0
  * bump project version in virtual packages and autopkgtests
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2023 10:46:30 +0200
