=== debian/control ===
Source: rust-async-lock
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-channel-1+default-dev,
 librust-event-listener-5+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
 libstring-shellquote-perl,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-lock.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-lock
Homepage: https://github.com/smol-rs/async-lock
Rules-Requires-Root: no

Package: librust-async-lock-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-event-listener-5+default-dev,
 ${misc:Depends},
Provides:
 librust-async-lock-2+default-dev (= ${binary:Version}),
 librust-async-lock-2-dev (= ${binary:Version}),
 librust-async-lock-2.8-dev (= ${binary:Version}),
 librust-async-lock-2.8.0-dev (= ${binary:Version}),
Description: async synchronization primitives - Rust source code
 async-lock is a lightweight implementation
 of asyncronous synchronization primitives.
 .
 This package contains the source
 for the Rust async-lock crate,
 packaged for use with cargo and dh-cargo.
