=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.8.0
  --all-targets --all-features
 Features: test-name=rust-async-lock-2:@
 Depends:
@@ -9,7 +9,7 @@
  librust-futures-lite-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.8.0
  --all-targets --no-default-features
 Features: test-name=rust-async-lock-2:
 Depends:
@@ -20,7 +20,7 @@
  librust-futures-lite-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.7.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-lock 2.8.0
  --all-targets
 Features: test-name=rust-async-lock-2:default
 Depends:
