## rust-async-lock 3.4.0

=== debian/changelog ===
rust-async-lock (3.4.0-5) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 12:35:08 +0100

rust-async-lock (3.4.0-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64
  * drop patch 2001_futures-lite, obsoleted by Debian package changes
  * tighten build- and autopkgtest-dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:27:16 +0200

rust-async-lock (3.4.0-3) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2024 16:50:36 +0200

rust-async-lock (3.4.0-2) experimental; urgency=medium

  * drop patch 2001_fastrand,
    obsoleted by Debian packaging changes;
    tighten (build- and autopkgtest-dependencies for crate fastrand
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 09:18:51 +0200

rust-async-lock (3.4.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * tighten (build-)dependencies for crate event-listener;
    add (build-)dependencies
    for crates event-listener-strategy pin-project-lite;
    relax build- and autopkgtest-dependencies
    for crates fastrand futures-lite;
    build- and autopkgtest-depend on packages
    for crates flume waker-fn;
    closes: bug#1068929, thanks to Matthias Geiger and Ananthu C V
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest feature std
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * annotate test-only build-dependencies
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 09:38:03 +0200
