=== debian/control ===
Source: rust-async-lock
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-event-listener-5-dev,
 librust-event-listener-strategy-0.5-dev,
 librust-fastrand-2+default-dev,
 librust-flume-0.11+default-dev,
 librust-futures-lite-2+default-dev,
 librust-waker-fn-1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-lock.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-lock
Homepage: https://github.com/smol-rs/async-lock
Rules-Requires-Root: no

Package: librust-async-lock-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-event-listener-5-dev,
 librust-event-listener-strategy-0.5-dev,
 librust-pin-project-lite-0.2+default-dev,
 ${misc:Depends},
Provides:
 librust-async-lock-3+default-dev (= ${binary:Version}),
 librust-async-lock-3+std-dev (= ${binary:Version}),
 librust-async-lock-3-dev (= ${binary:Version}),
 librust-async-lock-3.4-dev (= ${binary:Version}),
 librust-async-lock-3.4.0-dev (= ${binary:Version}),
Description: async synchronization primitives - Rust source code
 async-lock is a lightweight implementation
 of asyncronous synchronization primitives.
 .
 This package contains the source
 for the Rust async-lock crate,
 for use with cargo.
