## rust-async-lock 3.4.1

=== debian/changelog ===
rust-async-lock (3.4.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:38:24 +0200

rust-async-lock (3.4.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Aug 2025 13:00:10 +0200
