=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-waker-fn-1+default-dev,
  librust-pin-project-lite-0.2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-async-lock.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-lock
 Homepage: https://github.com/smol-rs/async-lock
@@ -31,7 +31,7 @@
  librust-async-lock-3+std-dev (= ${binary:Version}),
  librust-async-lock-3-dev (= ${binary:Version}),
  librust-async-lock-3.4-dev (= ${binary:Version}),
- librust-async-lock-3.4.0-dev (= ${binary:Version}),
+ librust-async-lock-3.4.1-dev (= ${binary:Version}),
 Description: async synchronization primitives - Rust source code
  async-lock is a lightweight implementation
  of asyncronous synchronization primitives.
