=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.1
  --all-targets --all-features
 Features: test-name=rust-async-lock-3:@
 Depends:
@@ -12,7 +12,7 @@
  librust-waker-fn-1+default-dev
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.1
  --all-targets --no-default-features
 Features: test-name=rust-async-lock-3:
 Depends:
@@ -24,7 +24,7 @@
  librust-waker-fn-1+default-dev
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.1
  --all-targets
 Features: test-name=rust-async-lock-3:default
 Depends:
@@ -36,7 +36,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.1
  --all-targets --no-default-features --features std
 Features: test-name=rust-async-lock-3:std
 Depends:
