## rust-async-lock 3.4.2

=== debian/changelog ===
rust-async-lock (3.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests
  * add patch 2001_flume to accept older minor version of crate flume;
    relax build- and autopkgtest-dependencies for crate flume
  * unfuzz patches
  * stop set obsolete Rules-Requires-Root
  * add patch cherry-picked upstream to bump version;
    avoid cleaning unless source is patched

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Dec 2025 11:38:24 +0100
