=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  librust-event-listener-5-dev,
  librust-event-listener-strategy-0.5-dev,
  librust-fastrand-2+default-dev,
- librust-flume-0.11+default-dev,
+ librust-flume-dev (<< 0.13),
  librust-futures-lite-2+default-dev,
  librust-waker-fn-1+default-dev,
  librust-pin-project-lite-0.2+default-dev,
@@ -16,7 +16,6 @@
 Vcs-Git: https://salsa.debian.org/debian/rust-async-lock.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-lock
 Homepage: https://github.com/smol-rs/async-lock
-Rules-Requires-Root: no
 
 Package: librust-async-lock-dev
 Architecture: all
@@ -31,7 +30,7 @@
  librust-async-lock-3+std-dev (= ${binary:Version}),
  librust-async-lock-3-dev (= ${binary:Version}),
  librust-async-lock-3.4-dev (= ${binary:Version}),
- librust-async-lock-3.4.1-dev (= ${binary:Version}),
+ librust-async-lock-3.4.2-dev (= ${binary:Version}),
 Description: async synchronization primitives - Rust source code
  async-lock is a lightweight implementation
  of asyncronous synchronization primitives.
