=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# avoid cleaning unless source is patched
override_dh_auto_clean:
	grep -qvF 3.4.2 Cargo.toml || dh_auto_clean --buildsystem rust
