=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.2
 --all-targets --all-features
Features: test-name=rust-async-lock-3:@
Depends:
 dh-rust,
 librust-async-lock-3-dev,
 librust-fastrand-2+default-dev,
 librust-futures-lite-2+default-dev,
 librust-flume-dev (<< 0.13),
 librust-waker-fn-1+default-dev
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.2
 --all-targets --no-default-features
Features: test-name=rust-async-lock-3:
Depends:
 dh-rust,
 librust-async-lock-3-dev,
 librust-fastrand-2+default-dev,
 librust-futures-lite-2+default-dev,
 librust-flume-dev (<< 0.13),
 librust-waker-fn-1+default-dev
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.2
 --all-targets
Features: test-name=rust-async-lock-3:default
Depends:
 dh-rust,
 librust-async-lock-3+default-dev,
 librust-fastrand-2+default-dev,
 librust-futures-lite-2+default-dev,
 librust-flume-dev (<< 0.13),
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-lock 3.4.2
 --all-targets --no-default-features --features std
Features: test-name=rust-async-lock-3:std
Depends:
 dh-rust,
 librust-async-lock-3+std-dev,
 librust-fastrand-2+default-dev,
 librust-futures-lite-2+default-dev,
 librust-flume-dev (<< 0.13),
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
